### Method

# Atspi DeviceListener remove_callback

#### Declaration [src]

    void
    atspi_device_listener_remove_callback (
      AtspiDeviceListener* listener,
      AtspiDeviceListenerCB callback
    )

#### Description [src]

Removes an in-process callback function from an existing `AtspiDeviceListener`.

#### Parameters

`callback`

  Type: `AtspiDeviceListenerCB`

  An `AtspiDeviceListenerCB` function pointer.